RubyGems Navigation menu

cobreak 1.0.2

The CoBreak script is an cipher and cryptography tool

Versions:

  1. 1.0.2 - July 29, 2021 (2.8 MB)
  2. 1.0.1 - June 02, 2021 (24 KB)
  3. 0.0.9 - June 02, 2021 (24 KB)
  4. 0.0.8 - June 02, 2021 (24 KB)
  5. 0.0.6 - May 30, 2021 (24 KB)
Show all versions (9 total)

Runtime Dependencies (7):

  • Ascii85 ~> 1.1.0, >= 1.0.0
  • base16 ~> 0.0.2, >= 0.0.1
  • base32 ~> 0.3.4, >= 0.3.0
  • base64 ~> 0.1.0, >= 0.0.1
  • ruby_figlet >= 0
  • sequel ~> 5.45.0, >= 2.0.0
  • sqlite3 ~> 1.4.2, >= 1.4.0
  • Development Dependencies (4):

  • bundler ~> 1.5
  • openssl ~> 2.2.0
  • sequel ~> 5.44.0
  • sqlite3 ~> 1.4.2
  • Owners:

    Pushed by:

    Authors:

    • BreakerBox

    SHA 256 checksum:

    c7a9c43d6398a032009bc75f1c2c1b28e49354d35b6c8d8bfd205c61933e5f4c

    Total downloads 3,546

    For this version 433

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: